* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	outline: none !important;
  }
  
  body {
	font-family: "Montserrat", sans-serif;
	color: var(--color-black);
	font-size: var(--font-size-baseSize);
  }
  p {
	margin: 0px !important;
	padding: 0px !important;
  }
  a:hover {
	text-decoration: none;
  }
  ul,
  li {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
  }
  header {
	width: 100%;
    height: 174px;
    display: block;
    position: sticky;
    top: -97px;
    z-index: 99;
}

  header .top {
	width: 100%;
	height: 97px;
	display: block;
	background: var(--bg-blue);
  }
  header .top-container {
	width: 96%;
	height: 97px;
	display: block;
	margin: 0 auto;
  }
  header .top .top-container .logo {
	display: inline-block;
  }
  header .top .top-container .top-category {
	display: inline-block;
  }
  .search-section {
	width: 50%;
  }
  .search {
	width: 100%;
	height: 50px;
	background: var(--bg-white);
	border-radius: var(--border-radius-medium);
	position: relative;
  }
  .search input[type="text"] {
	width: 80%;
	height: 50px;
	background: transparent;
	border: 0px;
	border-radius: var(--border-radius-medium);
  }
  .search input[type="submit"] {
	width: 44px;
	height: 44px;
	border: none;
	margin-top: 3px;
	background: transparent
	  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='44' height='44' viewBox='0 0 44 44'%3E%3Cg id='Group_90' data-name='Group 90' transform='translate(-1258 -29)'%3E%3Cg id='Component_3_1' data-name='Component 3 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ 1' transform='translate(1258 29)'%3E%3Ccircle id='Ellipse_44' data-name='Ellipse 44' cx='22' cy='22' r='22' fill='%23ffba35'/%3E%3C/g%3E%3Cg id='Layer_63' data-name='Layer 63' transform='translate(1261.521 32.48)'%3E%3Cpath id='Path_24' data-name='Path 24' d='M26.7,25.932l-3.746-3.746a7.079,7.079,0,1,0-.807.807l3.762,3.731a.571.571,0,0,0,.792-.792ZM11.622,17.586a5.941,5.941,0,1,1,5.943,5.943A5.947,5.947,0,0,1,11.622,17.586Z' transform='translate(0 0)' fill='%23fff'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	transition: 0.3s;
  }
  .search input[type="submit"]:hover {
	background-image: url("data:image/svg+xml,%3Csvg id='hover' xmlns='http://www.w3.org/2000/svg' width='44' height='44' viewBox='0 0 44 44'%3E%3Cg id='Component_3_1' data-name='Component 3 ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ 1'%3E%3Ccircle id='Ellipse_44' data-name='Ellipse 44' cx='22' cy='22' r='22' fill='%23c6c6c6'/%3E%3C/g%3E%3Cg id='Layer_63' data-name='Layer 63' transform='translate(3.521 3.48)'%3E%3Cpath id='Path_24' data-name='Path 24' d='M26.7,25.932l-3.746-3.746a7.079,7.079,0,1,0-.807.807l3.762,3.731a.571.571,0,0,0,.792-.792ZM11.622,17.586a5.941,5.941,0,1,1,5.943,5.943A5.947,5.947,0,0,1,11.622,17.586Z' transform='translate(0 0)' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E%0A");
	transition: 0.3s;
  }
  .language-btn {
	color: var(--color-white);
	display: inline-block;
  }
  .language-btn span small {
	font-size: var(--font-size-small);
	color: #79afe9;
  }
  .language-btn span small + small {
	font-size: var(--font-size-baseSize);
	color: var(--bg-white);
	font-weight: var(--font-weight-medium);
  }
  .language-btn:focus {
	box-shadow: none;
  }
  .dropdown-toggle::after {
	display: none;
  }
  .language-drop .dropdown-item {
	font-weight: 400;
	color: #2b3e59;
	text-align: inherit;
	white-space: nowrap;
	border: 0;
	font-size: 13px !important;
	border-radius: 0px !important;
	font-weight: 500;
  }
  .language-drop .dropdown-item:hover {
	background-color: var(--bg-soft-gray);
  }
  .dropdown-menu.language-drop.show {
	background: #ffffff;
	border-radius: 3px;
	border-radius: 0 0 20px 20px;
	margin-top: 22px;
	box-shadow: var(--box-shadow);
	border: 0px;
  }
  .lang-inner {
	width: 100%;
	height: auto;
  }
  .lang-inner a {
	width: 100%;
	height: auto;
	display: block;
	color: var(--color-black);
	font-size: var(--font-size-baseSize);
	padding: 3px 0px;
	transition: 1s;
	font-size: 13px;
  }
  .lang-inner a:hover {
	transition: 1s;
	text-decoration: underline;
  }
  .lang-inner .sing {
	border-radius: var(--border-radius);
	background: var(--bg-yellow);
	color: var(--color-white);
	font-weight: var(--font-weight-medium);
  }
  .lang-inner .sing:hover {
	background: var(--bg-dark-yellow);
	text-decoration: none;
  }
  .lang-inner .add {
	border-radius: var(--border-radius);
	background: var(--bg-dark-gray);
	font-weight: var(--font-weight-medium);
  }
  .lang-inner .add:hover {
	text-decoration: none;
  }
  i {
	font-style: normal;
  }
  .basket-btn a {
	color: var(--color-white);
	font-weight: var(--font-weight-medium);
  }
  .basket-btn a i {
	position: relative;
  }
  .basket-btn a i span {
	width: 18px;
	height: 18px;
	border-radius: 100%;
	position: absolute;
	top: -7px;
	right: -7px;
	z-index: 9;
	background: var(--bg-yellow);
	color: var(--color-white);
	font-weight: var(--font-weight-medium);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: var(--font-size-small);
  }
  .header-bottom {
	width: 100%;
	height: 77px;
	background: var(--bg-dark-blue);
  }
  .modal.left .modal-dialog,
  .modal.right .modal-dialog {
	position: fixed;
	margin: auto;
	width: 350px;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
  }
  
  .modal.left .modal-content,
  .modal.right .modal-content {
	height: 100%;
	overflow-y: auto;
  }
  
  .modal.left .modal-body,
  .modal.right .modal-body {
	position: relative;
  }
  
  .modal.left.fade .modal-dialog {
	left: -320px;
	-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, left 0.3s ease-out;
	-o-transition: opacity 0.3s linear, left 0.3s ease-out;
	transition: opacity 0.3s linear, left 0.3s ease-out;
  }
  
  .modal.left.fade.in .modal-dialog {
	left: 0;
  }
  
  .modal.right.fade .modal-dialog {
	right: 0px;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, right 0.3s ease-out;
	-o-transition: opacity 0.3s linear, right 0.3s ease-out;
	transition: opacity 0.3s linear, right 0.3s ease-out;
  }
  
  .modal.right.fade.in .modal-dialog {
	right: 0;
  }
  
  .modal-content {
	border-radius: 0;
	border: none;
  }
  
  .modal-header {
	background: #f9f9f9;
	border: 0px!important;
  }
  .gird-box {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 10px;
	padding: 10px 0;
	border-bottom: 1px solid #f1efef !important;
  }
  
  .gird-box .image {
	grid-column: 1 / span 1;
	position: relative;
	width: 60px;
  }
  .gird-box .image img {
	width: 100%;
  }
  .gird-box .image span {
	position: absolute;
	top: -5px;
	right: -20px;
	background: #e23837;
	border-radius: 50%;
	color: #fff;
	width: 21px;
	font-size: 17px;
	height: 21px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .gird-box .text {
	font-weight: 600;
	padding: 0 20px;
	font-size: 14px;
	color: #232323;
  }
  .cart-total {
	display: grid;
	grid-template-columns: 60% 40%;
	grid-gap: 10px;
	padding: 5px 0;
	border-bottom: 1px solid var(--border-gray);
	margin-bottom: 10px;
	font-weight: 600;
  }
  .cart-total .title {
	grid-column: 1 / span 1;
	font-size: 14px;
  }
  .cart-total .count {
	text-align: right;
	padding-right: 10%;
  }
  h4#myModalLabel2 {
	font-size: 14px;
	margin-top: 7px;
	font-weight: 600;
  }
  .gird-box .text h6 {
	font-size: 15px;
	color: #232323 !important;
  }
  .btn-custom {
	border-radius: 0px !important;
	font-size: 16px;
	border: 0px;
  }
  i.fas.fa-times {
	font-size: 12px;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	line-height: 28px;
	color: #000 !important;
	opacity: inherit;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .btn-club a {
	width: 224px;
	height: 64px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--bg-yellow);
	border-radius: 50px;
	margin-top: 7px;
	transition: 0.3s;
  }
  .btn-club a:hover {
	background: var(--bg-dark-yellow);
	transition: 0.3s;
  }
  .btn-buy {
	width: 100%;
	height: 43px;
	font-weight: var(--font-weight-semibold);
	transition: 0.3s;
	border: 2px solid var(--border-green) !important;
	background: var(--bg-white);
	border-radius: var(--border-radius-medium);
	color: var(--color-green);
	font-weight: var(--font-weight-semibold);
  }
  .btn-buy:hover {
	border: 2px solid var(--border-green) !important;
	background: var(--bg-green);
	color: var(--color-white);
	transition: 0.3s;
  }
  .btn-card {
	width: 100%;
	height: 43px;
	font-weight: var(--font-weight-semibold);
	transition: 0.3s;
	background: var(--bg-green);
	border-radius: var(--border-radius-medium);
	color: var(--color-white);
	font-weight: var(--font-weight-semibold);
	padding-top: 8px;
  }
  .btn-card:hover {
	  opacity: 0.8;
	transition: 0.3s;
  }
  .mblock {
	display: none !important;
  }
  .m-login {
	display: inline-block;
	float: left;
	margin-left: 16px;
  }
  .m-login a {
	display: block;
	font-weight: 500;
	background: var(--color-red);
	color: #fff;
	padding: 6px 12px;
	margin-top: 10px;
  }
  .m-add {
	display: inline-block;
	float: left;
	margin-left: 16px;
  }
  .m-add a {
	display: block;
	font-weight: 500;
	border: 1px solid var(--color-red);
	color: var(--color-red);
	padding: 6px 20px;
	margin-top: 10px;
  }
  li.border.pt-1.hvr {
	margin-top: -6px !important;
  }
  .img-banner img {
	width: 100%;
  }
  .breadcrumb-wp {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid var(--border-gray);
  }
  .breadcrumb-item {
	display: -ms-flexbox;
	display: flex;
	font-size: 14px;
  }
  .breadcrumb-item a {
	display: -ms-flexbox;
	display: flex;
	font-size: var(--font-size-regular);
	color: var(--color-gray);
	font-weight: var(--font-weight-medium);
  }
  .breadcrumb-item.active {
	color: var(--bg-yellow);
	font-size: 12px;
	font-weight: var(--font-weight-medium);
  }
  .breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 0;
	list-style: none;
	background-color: transparent;
	padding: 0;
  }
  .breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: 0.5rem;
	color: #6c757d;
	content: "/";
	font-size: 12px;
  }
  .filters {
	width: 100%;
	display: inline-block;
	background: var(--bg-soft);
	border-radius: var(--border-radius);
  }
  .filters .top {
	width: 100%;
	display: block;
	font-size: var(--font-size-large);
	font-weight: var(--font-weight-bold);
	padding-bottom: 10px;
	color: var(--color-black);
  }
  .filters .title {
	width: 100%;
	display: inline-block;
	font-size: 16px;
	border-bottom: 1px solid var(--border-gray);
	font-weight: 500;
  }
  .filters .filters-item {
	width: 100%;
	display: inline-block;
  }
  .filters .filters-item span {
	width: 100%;
	display: inline-block;
	font-weight: var(--font-weight-semibold);
  }
  .filters .filters-item input[type="text"] {
	display: inline-block;
	color: var(--color-black);
	font-size: 12px;
	height: 34px;
	padding-left: 10px;
	width: 100%;
	border-radius: 50px;
	border: 0px;
  }
  .filters input[type="submit"] {
	border: 0px;
	background: #000;
	font-size: 13px;
	color: #fff;
	font-weight: 600;
	height: 40px;
	width: 100%;
	border-radius: 50px;
  }
  .filters .form-control {
	display: block;
	width: 100%;
	height: 43px;
	padding: 0.375rem 0.75rem;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #e2e2e2;
	border-radius: 0;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  .filters .form-control:focus {
	box-shadow: none !important;
  }
  .filters .form-group label {
	font-weight: 500;
  }
  .form-check-label {
	margin-bottom: 0px;
	margin-top: 1px;
  }
  .form-check-label {
	margin-bottom: 5px;
	margin-top: 1px;
	font-size: 12px;
	font-weight: 500;
  }
  
  .form-check input[type="checkbox"] {
	position: absolute;
	display: none;
  }
  .form-check input[type="checkbox"] + label {
  }
  .form-check input[type="checkbox"] + label span {
	font-size: 13px;
	font-weight: 500;
	margin-left: 5px;
  }
  .form-check input[type="checkbox"] + label:after {
	width: 17px;
	height: 17px;
	background: #fff;
	position: absolute;
	content: "";
	left: 0;
	top: 1px;
	border-radius: 5px;
  }
  .form-check input[type="checkbox"]:checked + label:after {
	background-image: url(../images/checked.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #d4d9dd;
	background-size: 59%;
  }
  .dropdown-menu.pagination-drop.show {
	background: #ededf1;
	border-radius: 0;
	margin-top: 0;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
  }
  .dropdown-menu {
	left: inherit !important;
  }
  .pagination {
	width: 100%;
	text-align: center;
	display: block;
  }
  .pagination ul li {
	display: inline-block;
	margin-right: 5px;
  }
  .pagination ul li:last-child {
	margin-right: 0px;
  }
  .pagination ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38px;
	height: 38px;
	border-radius: 100%;
	background: var(--bg-soft);
	color: var(--color-black);
	font-weight: var(--font-weight-semibold);
	transition: 0.3s;
  }
  .pagination ul li a:hover {
	transition: 0.3s;
	color: var(--color-white);
	background: var(--bg-yellow);
  }
  button {
	border: 0px !important;
  }
  button:focus,
  button:active,
  button:hover {
	outline: none !important;
	border: none !important;
	box-shadow: none !important;
  }
  
  .tabs-menu .nav-tabs .nav-link {
	height: 42px;
	border: 0;
	color: #000;
	font-weight: 600;
	font-size: 14px;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  .tabs-menu .nav-tabs .nav-item.show .nav-link,
  .tabs-menu .nav-tabs .nav-link.active {
	color: #ffffff;
	background-color: var(--bg-yellow);
	border-radius: 50px;
  }
  .tabs-menu .nav-tabs .nav-item.show .nav-link,
  .tabs-menu .nav-tabs .nav-link:hover {
	color: #ffffff;
	background-color: var(--bg-yellow);
	border-radius: 50px;
  }
  .nav-tabs {
	border-bottom: 0px !important;
  }
  .tabs-menu .nav-tabs .nav-item {
	margin-bottom: 0px;
	margin-right: 20px;
  }
  .tabs-menu .nav {
	text-align: center;
  }
  .tabs-menu .nav-link {
	display: block;
	padding: 0.5rem 2rem;
  }
  .tabs-menu .tab-content {
	background: var(--bg-white);
	border-radius: var(--border-radius);
  }
  
  .wsmenu > .wsmenu-list {
	background-color: #fff;
  }
  
  /* Mobile Header */
  
  .wsmenu > .wsmenu-list > li > a:after {
	background-color: var(--color-white);
  }
  .wsmenu > .wsmenu-list > li > a {
	color:var(--color-white);
	font-weight: 600;
  }
   
  .wsmenu > .wsmenu-list > li > a.active {
	color: var(--color-yellow);
  }
  
  .wsmenu > .wsmenu-list > li:hover > a {
	color: var(--color-yellow);
	font-weight: 600!important;
  }
  
  .wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > a {
	color: #fff;
  }
  
  .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a {
	color: #fff;
  }
  
  .wsmenu
	> .wsmenu-list
	> li
	> ul.sub-menu
	> li
	> ul.sub-menu
	> li
	> ul.sub-menu
	> li:hover
	a {
	color: #fff;
  }
  .wsmenu > .wsmenu-list > li > ul.sub-menu {
	opacity: 0;
	visibility: hidden;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.3s, opacity 0.3s;
	-ms-transition: -ms-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform: rotateX(-75deg);
	-o-transform: rotateX(-75deg);
	-moz-transform: rotateX(-75deg);
	-webkit-transform: rotateX(-75deg);
  }
  
  .wsmenu > .wsmenu-list > li:hover > ul.sub-menu {
	opacity: 1;
	visibility: visible;
	transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
  }
  
  .wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu {
	opacity: 0;
	visibility: hidden;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform: rotateX(-75deg);
	-o-transform: rotateX(-75deg);
	-moz-transform: rotateX(-75deg);
  
	-webkit-transform: rotateX(-75deg);
  }
  
  .wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu {
	opacity: 1;
	visibility: visible;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.4s, opacity 0.4s;
	-ms-transition: -ms-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
  }
  
  .wsmenu
	> .wsmenu-list
	> li
	> ul.sub-menu
	> li
	> ul.sub-menu
	> li
	> ul.sub-menu {
	opacity: 0;
	visibility: hidden;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.4s, opacity 0.4s;
	-ms-transition: -ms-transform 0.4s, opacity 0.4s;
	-moz-transition: -moz-transform 0.4s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform: rotateX(-75deg);
	-o-transform: rotateX(-75deg);
	-moz-transform: rotateX(-75deg);
	-webkit-transform: rotateX(-75deg);
  }
  
  .wsmenu
	> .wsmenu-list
	> li
	> ul.sub-menu
	> li
	> ul.sub-menu
	> li:hover
	> ul.sub-menu {
	opacity: 1;
	visibility: visible;
	transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
  }
  
  .wsmenu > .wsmenu-list > li > .wsmegamenu {
	opacity: 0;
	visibility: hidden;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.3s, opacity 0.3s;
	-ms-transition: -ms-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform: rotateX(-75deg);
	-o-transform: rotateX(-75deg);
	-moz-transform: rotateX(-75deg);
	-webkit-transform: rotateX(-75deg);
  }
  
  .wsmenu > .wsmenu-list > li:hover > .wsmegamenu {
	opacity: 1;
	visibility: visible;
	transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
  }
  .basker-inner {
	width: auto;
	display: inline-block;
	margin-top: -4px;
	margin-left: 7px;
	font-size: 13px;
	color: #000;
  }
  
  .category-btn {
	color: var(--color-white);
	display: inline-block;
	background: transparent;
	font-size: var(--font-size-medium);
	font-weight: var(--font-weight-medium);
  }
  .category-btn:hover {
	color: var(--color-white);
  }
  .category-btn:focus {
	box-shadow: none;
  }
  .category-drop .dropdown-item {
	font-weight: 400;
	color: #2b3e59;
	text-align: inherit;
	white-space: nowrap;
	border: 0;
	font-size: 13px !important;
	border-radius: 0px !important;
	font-weight: 500;
  }
  .category-drop .dropdown-item:hover {
	background-color: var(--bg-soft-gray);
  }
  .dropdown-menu.category-drop.show {
	background: #ffffff;
	border-radius: var(--border-radius);
	margin-top: 12px;
	margin-left: -1px;
	box-shadow: var(--box-shadow);
	border: 0;
  }
  .category-section {
	width: 535px;
	height: auto;
	display: block;
  }
  .category-section ul li {
	width: 49%;
	height: auto;
	display: inline-block;
  }
  .category-section ul li img {
	width: 98px;
	height: 78px;
	border-radius: var(--border-radius-small);
	display: inline-block;
	box-shadow: var(--box-shadow);
  }
  .category-section span {
	line-height: 20px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
  }
  .category-section span small {
	font-size: var(--font-size-baseSize);
	font-weight: var(--font-weight-semibold);
	color: var(--color-soft);
  }
  .category-section span .cat-btn a {
	display: block;
	font-size: var(--font-size-small);
	color: var(--color-black);
  }
  .category-section span .cat-btn a:hover {
	text-decoration: underline;
  }
  .title span {
	height: 39px;
	color: var(--color-black);
	font-size: var(--font-size-header-section);
	font-weight: var(--font-weight-bold);
  }
  .mt-section {
	margin-top: 40px !important;
  }
  .title-category {
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
  }
  .title .title-category a {
	display: inline-block;
	color: var(--color-black);
	font-weight: var(--font-weight-light);
	margin-right: 8px;
  }
  .title .title-category a:hover {
	text-decoration: underline;
  }
  .category-box a {
	height: 196px;
	display: block;
	background: var(--bg-gray);
	border-radius: var(--border-radius);
  }
  .category-box a .images {
	width: 100%;
	height: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .category-box a span {
	width: 100%;
	height: auto;
	display: block;
	color: var(--color-blue);
	font-weight: var(--font-weight-semibold);
  }
  .category-box a small {
	width: 100%;
	height: auto;
	display: block;
	color: var(--color-gray);
	font-size: var(--font-size-regular);
  }
  .category-slider .slick-next {
	top: -65px;
	right: 0;
	width: 40px;
	height: 40px;
	z-index: 8;
  }
  .category-slider .slick-prev {
	top: -65px;
	right: 50px !important;
	width: 40px;
	height: 40px;
	left: inherit;
	z-index: 8;
  }
  .small-banner img {
	width: 100%;
	border-radius: var(--border-radius);
  }
  .category-slider .slick-dots {
	display: none !important;
  }
  .discount-slider {
	width: 100%;
	height: auto;
	background: var(--bg-soft-blue);
	border-radius: var(--border-radius);
  }
  .discount-product a {
	display: block;
	height: 300px;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	position: relative;
  }
  .discount-product a .discount {
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 9;
	width: 54px;
	height: 54px;
	background: var(--bg-yellow);
	color: var(--color-white);
	font-size: var(--font-size-medium);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	box-shadow: var(--box-shadow);
	font-weight: var(--font-weight-medium);
  }
  .discount-product a .images {
	width: 40%;
	height: 300px;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .discount-product a .discount-right {
	width: 59%;
	height: 300px;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	display: flex;
	flex-direction: column;
	justify-content: center;
  }
  .discount-product a .discount-right {
	width: 58%;
	height: 300px;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	display: flex;
	flex-direction: column;
	justify-content: center;
  }
  .discount-product a .discount-right small {
	color: var(--color-gray);
	font-size: var(--font-size-small);
  }
  .discount-product a .discount-right span {
	color: var(--color-blue);
	font-size: var(--font-size-medium);
	font-weight: var(--font-weight-semibold);
	line-height: 18px;
	display: block;
  }
  .discount-product a .discount-right p {
	color: var(--color-gray);
	font-size: var(--font-size-small);
  }
  .discount-product a .discount-right .old-price {
	color: var(--color-gray);
	font-size: var(--font-size-baseSize);
	font-weight: var(--font-weight-semibold);
	text-decoration: line-through;
	line-height: 18px;
  }
  .discount-product a .discount-right .new-price {
	color: var(--color-blue);
	font-size: var(--font-size-baseSize);
	font-weight: var(--font-weight-bold);
	font-size: 20px;
  }
  .discount-slider .slick-next,
  .discount-slider .slick-prev {
	display: none !important;
  }
  .discount-slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 3px;
	padding: 0;
	background: var(--bg-white);
	top: 3px;
	border-radius: 50px;
  }
  .discount-slider li.slick-active {
	background: var(--bg-dark-blue);
  }
  .banner-slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 3px;
	padding: 0;
	background: var(--bg-white);
	top: 20px;
	border-radius: 50px;
  }
  .banner-slider li.slick-active {
	background: var(--bg-dark-blue) !important;
  }
  .gallery-img {
    width: 100%;
}
  .product-slider {
	width: 100%;
	display: block;
  }
  .product-slider .slick-prev,
  .product-slider .slick-next {
	display: none !important;
  }
  .editor-product-slider .slick-prev,
  .editor-product-slider .slick-next {
	display: none !important;
  }
  .editor-product-slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 3px;
	padding: 0;
	background: var(--bg-dark-gray);
	top: 15px;
	border-radius: 50px;
  }
  .editor-product-slider li.slick-active {
	background: var(--bg-dark-blue);
  }
  .product-slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 3px;
	padding: 0;
	background: var(--bg-dark-gray);
	top: 15px;
	border-radius: 50px;
  }
  .product-slider li.slick-active {
	background: var(--bg-dark-blue);
  }
  .electronic-slider .slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 3px;
	padding: 0;
	background: var(--bg-dark-gray);
	top: 15px;
	border-radius: 50px;
  }
  .electronic-slider li.slick-active {
	background: var(--bg-dark-blue);
  }
  
  .product {
	margin-bottom: 25px;
  }
  .product a {
	width: 100%;
	display: block;
	border: 1px solid var(--border-gray);
	border-radius: var(--border-radius);
	position: relative;
	padding-bottom: 10px;
	transition: 0.3s;
  }
  .product a:hover {
	border-color: var(--border-yellow);
	transition: 0.3s;
  }
  .product a img {
	width: 100%;
	display: block;
	border-radius: var(--border-radius) var(--border-radius) 0px 0px;
  }
  .product a span {
	width: 100%;
	display: block;
	color: var(--color-blue);
	font-weight: var(--font-weight-semibold);
  }
  .product a small {
	width: 100%;
	display: block;
	color: var(--color-gray);
  }
  .product a .price-section .price {
	width: auto;
	display: inline-block;
	color: var(--color-blue);
	font-size: var(--font-size-medium) !important;
	font-weight: var(--font-weight-bold);
  }
  .product a .price-section .old-price {
	width: auto;
	display: inline-block;
	color: var(--color-gray);
	font-size: var(--font-size-small);
	text-decoration: line-through;
  }
  .product a .overlay {
	position: absolute;
	left: 10px;
	top: 20px;
	z-index: 1;
	height: 50px;
  }
  .product a .overlay .product-discount {
	width: 40px;
	height: 22px;
	border-radius: 5px;
	background: var(--bg-yellow);
	color: var(--color-white);
	font-size: var(--font-size-small);
	box-shadow: var(--box-shadow);
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .product a .overlay .cargo {
	width: 105px;
	height: 22px;
	border-radius: 5px;
	background: var(--bg-purble);
	color: var(--color-white);
	font-size: var(--font-size-xsmall);
	box-shadow: var(--box-shadow);
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .hep-club-banner img {
	width: 100%;
  }
  .banner-bottom img {
	width: 100%;
	border-radius: var(--border-radius);
  }
  .product-category {
	width: 100%;
	background: var(--bg-soft);
	border-radius: var(--border-radius);
  }
  .product-category ul li {
	width: 48%;
	margin-right: 1%;
	border-bottom: 1px solid #dce1e5;
	display: inline-block;
	margin-top: 12px;
	padding-top: 11px;
  }
  .product-category ul li a {
	width: 100%;
	display: block;
	color: var(--color-soft);
	font-weight: var(--font-weight-medium);
	padding-bottom: 10px;
	transition: 0.3s;
  }
  .product-category ul li a:hover {
	color: var(--color-blue);
	transition: 0.3s;
  }
  .all-btn a {
	width: 100%;
	display: block;
	color: var(--color-soft);
	font-weight: var(--font-weight-semibold);
	font-size: var(--font-size-medium);
	text-decoration: underline;
  }
  .all-btn a:hover {
	text-decoration: none;
  }
  .electronic-slider .slick-prev,
  .electronic-slider .slick-next {
	display: none !important;
  }
  .main-text {
	width: 100%;
	display: inline-block;
	font-size: var(--font-size-xSize);
	color: var(--color-gray);
  }
  footer {
	width: 100%;
	height: auto;
	background: var(--bg-soft);
  }
  .footer-content {
	width: 100%;
	color: var(--color-soft);
  }
  .contact-footer ul li a {
	width: 100%;
	height: auto;
	color: var(--color-blue);
	font-weight: var(--font-weight-semibold);
  }
  .footer-menu span {
	width: 100%;
	display: block;
	font-size: var(--font-size-medium);
	color: var(--color-soft);
	font-weight: var(--font-weight-semibold);
  }
  .footer-menu ul li {
	width: 100%;
	display: block;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 10px;
  }
  .footer-menu ul li a {
	width: 100%;
	display: block;
	color: var(--color-soft);
	font-weight: var(--font-weight-medium);
	padding-bottom: 10px;
	transition: 0.3s;
  }
  .footer-menu ul li a:hover {
	color: var(--color-yellow);
	padding-left: 10px;
	transition: 0.3s;
  }
  .line {
	width: 100%;
	height: auto;
	display: block;
	border-top: 1px solid var(--border-white);
	border-bottom: 1px solid var(--border-white);
  }
  .info {
	color: var(--color-soft);
	font-weight: var(--font-weight-medium);
  }
  .category {
	width: 100%;
	height: auto;
	border-radius: var(--border-radius);
	border: 1px solid var(--border-gray);
  }
  .category span {
	width: 100%;
	height: auto;
	display: block;
	font-size: var(--font-size-large);
	color: var(--color-black);
	font-weight: var(--font-weight-semibold);
  }
  .category ul li {
	width: 100%;
	display: block;
	margin-bottom: 5px;
	border-bottom: 1px solid #f0f2f5;
  }
  .category ul li:last-child {
	border-bottom: 0px;
  }
  .category ul li a {
	width: 100%;
	display: block;
	color: var(--color-black);
	font-size: var(--font-size-regular);
	padding-bottom: 5px;
	transition: 0.3s;
  }
  .category ul li a:hover {
	padding-left: 10px;
	transition: 0.3s;
	color: var(--color-yellow);
  }
  .container-fluid.p-0.border-bottom {
	border-color: var(--border-gray) !important;
  }
  .left-title span {
	display: inline-block;
	font-size: var(--font-size-large);
	color: var(--color-black);
	font-weight: var(--font-weight-semibold);
  }
  .left-title small strong {
	color: var(--color-yellow);
  }
  .paging-btns {
	color: var(--color-white);
	display: inline-block;
	padding: 0;
  }
  .paging-btns span small {
	color: var(--color-black);
	font-weight: var(--font-weight-medium);
	font-size: var(--font-size-medium);
  }
  
  .paging-btn span small + small {
	font-size: var(--font-size-baseSize);
	color: var(--bg-white);
	font-weight: var(--font-weight-medium);
  }
  .paging-btns:focus {
	box-shadow: none;
  }
  .paging-btns.dropdown-toggle::after {
	display: block !important;
	color: var(--color-gray);
	margin-top: 9px;
  }
  .paging-drops .dropdown-item {
	font-weight: 400;
	color: #2b3e59;
	text-align: inherit;
	white-space: nowrap;
	border: 0;
	font-size: 13px !important;
	border-radius: 0px !important;
	font-weight: 500;
  }
  .paging-drops .dropdown-item:hover {
	background-color: var(--bg-soft-gray);
  }
  .dropdown-menu.paging-drops.show {
	background: #ffffff;
	border-radius: 3px;
	border-radius: 0 0 20px 20px;
	margin-top: 20px;
	box-shadow: var(--box-shadow);
	border: 0px;
	right: 0;
  }
  .product-slick {
	border-radius: var(--border-radius);
	border: 1px solid var(--border-gray);
  }
  .gallery-img img,
  .inner img {
	width: 100%;
	border-radius: var(--border-radius);
  }
  .gallery .slick-list {
	width: 100% !important;
  }
  .detail-section {
	width: 100%;
	min-height: 697px;
	border-radius: var(--border-radius);
	border: 1px solid var(--border-gray);
  }
  .detail-section .product-title {
	font-size: var(--font-size-medium);
	font-weight: var(--font-weight-semibold);
	color: var(--color-black);
	line-height: 22px;
  }
  .detail-section .scoring ul li {
	display: inline-block;
	font-size: var(--font-size-baseSize);
	color: var(--color-yellow);
  }
  .detail-section .scoring span a {
	font-size: var(--font-size-baseSize);
	color: var(--color-gray);
  }
  .detail-section .scoring span a:hover {
	text-decoration: underline;
  }
  .colorgray {
	color: var(--color-gray) !important;
  }
  .detail-section .line {
	width: 100%;
	height: 1px;
	border-bottom: 1px solid var(--border-gray);
  }
  .detail-section .stock-code {
	font-size: var(--font-size-baseSize);
	font-weight: var(--font-weight-semibold);
	color: var(--color-black);
  }
  .detail-section .stock {
	width: 76px;
	height: 21px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: var(--font-size-xsmall);
	color: var(--color-white);
	background: var(--bg-green);
	border-radius: 50px;
  }
  .detail-section .detail-content {
	color: var(--color-content);
	font-weight: var(--font-weight-medium);
	font-size: var(--font-size-regular);
  }
  .new-price {
	font-size: var(--font-size-xlarge);
	color: var(--color-soft-black);
	font-weight: var(--font-weight-bold);
  }
  .old-price {
	color: var(--color-gray);
	text-decoration: line-through;
  }
  .list {
	color: var(--color-soft-black);
	font-size: var(--font-size-regular);
	display: block;
  }
  .list ul li {
	margin-bottom: 10px;
  }
  .buy-btn a {
	height: 38px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: var(--bg-dark-blue)!important;
	color: var(--color-white);
	padding-left: 30px;
	padding-right: 30px;
	border-radius: var(--border-radius);
	font-weight: var(--font-weight-semibold);
	transition: 0.3s;
	box-shadow: var(--box-shadow);
  }
  .buy-btn a:hover {
	background: var(--bg-blue)!important;
	transition: 0.3s;
  }
  .login-btn {
	  width:125px!important;
	  background: var(--bg-soft)!important;
	  color: var(--color-white)!important;
	  text-align: center!important;
	  transition: 0.3s;
  }
  .login-btn li {
	display: inline-block!important;
}
.user-add li {
	display: inline-block!important;
}
  .basket-add a {
	height: 38px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: var(--bg-yellow);
	color: var(--color-white);
	padding-left: 25px;
	padding-right: 25px;
	border-radius: var(--border-radius);
	font-weight: var(--font-weight-semibold);
	transition: 0.3s;
	box-shadow: var(--box-shadow);
  }
  .basket-add a:hover {
	background: var(--bg-dark-yellow);
	transition: 0.3s;
  }
  .like-btn a {
	width: 38px;
	height: 38px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: var(--bg-white);
	border-radius: var(--border-radius);
	transition: 0.3s;
	box-shadow: var(--box-shadow);
	color: var(--color-soft-black);
  }
  .like-btn a:hover {
	background: var(--bg-yellow);
	transition: 0.3s;
	color: var(--color-white);
  }
  .buy-box {
	background: var(--bg-soft);
	border-radius: var(--border-radius);
  }
  .variant-bg {
	height: 110px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: var(--border-radius);
	background: var(--bg-white);
  }
  .variant {
	float: left;
	height: 45px;
  }
  .variant input[type="radio"] {
	position: absolute;
	display: none;
  }
  .variant input[type="radio"] + label {
	width: 82px;
	height: 40px;
	text-align: center;
	font-size: var(--font-size-small);
	font-weight: var(--font-weight-bold);
	color: #9ca0a2;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: var(--border-radius-small);
	border: 2px solid var(--border-soft);
  }
  .variant input[type="radio"]:checked + label {
	width: 82px;
	height: 40px;
	text-align: center;
	font-size: var(--font-size-small);
	font-weight: var(--font-weight-bold);
	color: var(--color-black);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: var(--border-radius-small);
	border: 2px solid var(--border-black);
  }
  .hepclup-box {
	height: 123px;
	border-radius: var(--border-radius);
	border: 1px solid var(--border-gray);
  }
  .bg-soft {
	background: #edf1f4;
  }
  .basker-inner {
	width: 96%;
	height: 100px;
	border-bottom: 1px solid var(--border-gray);
	align-items: center;
  }
  .basker-inner img {
	width: 65px;
	height: 65px;
	border-radius: var(--border-radius-small);
	box-shadow: var(--box-shadow);
  }
  .basker-inner span {
	width: 60%;
	display: block;
  }
  .basker-inner span small {
	width: 100%;
	display: block;
  }
  .basker-inner span small a {
	width: 100%;
	display: block;
	color: var(--color-black);
	font-weight: var(--font-weight-semibold);
	font-size: var(--font-size-baseSize);
	line-height: 20px;
  }
  .basker-inner span small + small {
	width: 100%;
	display: block;
	font-size: var(--font-size-regular);
  }
  .basker-inner span small + small strong {
	color: var(--color-red);
  }
  .delete-btn i.fas.fa-times {
	border: none;
	font-size: 14px;
	width: auto;
	height: auto;
	color: #bac2df !important;
	opacity: 99;
	transition: 0.3s;
	font-size: 12px;
  }
  .delete-btn i.fas.fa-times:hover {
	color: var(--color-red) !important;
	transition: 0.3s;
  }
  .card-bottom {
	width: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
	z-index: 9;
  }
  .m-none {
	  display: none!important;
  }
  .mobile-logo {
	  width: 320px;
	  height: 55px;
	  background: var(--bg-blue);
	  display: flex;
	  justify-content: center;
	  align-items: center;
  }
  .mobile-logo a img {
    width: 90px;
    margin-top: 8px;
}
.mobile-logo {
	display: none;
}
.border-modal {
	border-radius: var(--border-radius-medium);
}
.fitler-element {
	display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
  outline: none;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.user-name span {
	justify-content: center;
	align-items: center;
}
li.page-item {
  width: 35px;
  height: 35px;
  display: inline-block;
  margin-right: 5px;
}